Older versions of the ZenWorks agents used dedicated version of netidentity
that was not compatable with the version that shipped with the windows
client?

Is this still the case or does the client team need to update their
installer so that it will not error out when it sees the ZCM agents?

Thanks

Roger